# Get spot rate by type and symbol

Get real-time spot bid and offer rates by rate type and symbol. Returns an aggregated list of rates, which may include prices from multiple liquidity providers or external market data sources.

Endpoint: GET /v2/rates/spot/{type}
Version: 1.0.1
Security: SSO_TOKEN

## Path parameters:

  - `type` (string, required)
    The type of rates requested: `TOB`=top of book, `FULL`=full book, `RAW`=raw rates

## Query parameters:

  - `symbol` (string, required)
    Base and term currency separated by a slash `/`.

## Response 200 fields (application/json):

  - `symbol` (string)

  - `bid` (number)

  - `offer` (number)

  - `bidLimit` (number)

  - `offerLimit` (number)

  - `time` (integer)

  - `rateId` (string)

  - `bidProviders` (array)

  - `offerProviders` (array)

